---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-tiny-metal-aws
name: alpine-3.22.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T21:11:16.236158'
uploaded: '2025-10-08T21:14:22.274248'
imported: '2025-10-08T21:23:02.491377'
import_id: ami-01d62e13396f67362
import_region: us-west-2
signed: '2025-10-08T23:19:49.867739'
published: '2025-10-09T16:20:21.784040'
released: '2025-10-08T23:27:04.588257'
artifacts:
  ap-south-2: ami-0976a10fdf86eb55d
  ap-south-1: ami-08d9d0b3904a3e986
  eu-south-1: ami-020ceb864d85cd825
  eu-south-2: ami-07f09cabb7335ea91
  me-central-1: ami-001a17661d52d6164
  il-central-1: ami-04f0bcb5e8ae83938
  ca-central-1: ami-0c770c4b5bd49b660
  eu-central-1: ami-03249a1c104bb5490
  eu-central-2: ami-0475322d91cef1c07
  us-west-1: ami-02004231b12c070cc
  us-west-2: ami-01d62e13396f67362
  af-south-1: ami-030f1a074c605403f
  eu-north-1: ami-08ccda02c5fcf7001
  eu-west-3: ami-00300c145e5bf4261
  eu-west-2: ami-0de90a78e824f4c19
  eu-west-1: ami-0c7346e221256692d
  ap-northeast-3: ami-05a18f359be4794f8
  ap-northeast-2: ami-0a14f43295a245181
  me-south-1: ami-0f263ec07a2647769
  ap-northeast-1: ami-0005f95ce47c998da
  sa-east-1: ami-0fa90de1a9af5d9e1
  ap-east-1: ami-07ecf1666152c358c
  ap-southeast-1: ami-00216fffdc0ee3730
  ap-southeast-2: ami-0b922d3d424b770a1
  ap-southeast-3: ami-02061f3e2220a2743
  ap-southeast-4: ami-08d1d912ad82af566
  us-east-1: ami-0720d694129cf9775
  us-east-2: ami-0b1e792ca1f1d1e25
metadata_updated: '2025-10-09T16:20:21.817097'
